{% block content %}
<h1>Delete a partition for {{data.disk}}.</h1>
<p>Exit status {{data.exit}}.</p>
<span style="white-space: pre-line">{{data.stdout}}</span>
<form action="{{ current_name }}" method="post">
    {% csrf_token %}
    <label for="your_name">Select partition: </label>
    <input id="partition" type="text" name="partition" value="{{ current_name }}">
    <input type="submit" value="OK">
</form>
<p><a href="/">back</a></p>
{% endblock %}
